Nebula 4 / Nebula Setups

Important information:

Current version of Nebula Setups is not compatible with Nebula 4. Support for Nebula 4 will be publicly announced when available.